---
layout: post
title: "Elizabeth Day - How to Fail"
description: "How to Fail (2019) is an honest and revealing look at the abundant rewards that come from making it through the toughest of times. Author Elizabeth Day takes us through many of the formative events in her life that some could call failures, yet she is nonetheless grateful for. Many fear failure like the plague, but it is often unavoidable – and for good reason too, because if we didn’t fail, we wouldn’t learn the many important lessons that make us smarter and better at living life."
image: https://images.blinkist.com/images/books/5ca3283f6cee070007a5934f/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5ca328b76cee070007a59351" data-chapterno="0">
  <h1>
   What’s in it for me? Start seeing those mistakes for the learning opportunities they really are.
  </h1>
  <div class="chapter__content">
   <p>
    Many people think that failure is not an option. But what if it’s actually the best option?
   </p>
   <p>
    Of course, when you’re in the moment, failing at something is painful – whether it’s a relationship falling apart, a job going down the tubes, or an important exam being flunked. Yet, it may well be that these wrong turns will eventually prove to be the right turns all along.
   </p>
   <p>
    As author Elizabeth Day found out by looking back on her own life and in talking to a wide range of people on her popular podcast,
    <em>
     How to Fail With Elizabeth Day
    </em>
    , we often benefit greatly when things go wrong. For example, how many people have panicked over losing their job, only for it to be the catalyst to finding a much better job that they would never have looked for otherwise?
   </p>
   <p>
    When something goes wrong, it can often be a sign that we needed to learn something. And as Day has experienced, these lessons can be very important in revealing who we are, what’s important to us and how we can lead a better life.
   </p>
   <p>
    In these blinks, you’ll find
   </p>
   <ul>
    <li>
     why a failed exam can be a wake-up call;
    </li>
    <li>
     what the most narcissistic exercise class Day ever attended was; and
    </li>
    <li>
     why we should listen to unhappy celebrities.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ca328d26cee0700079f2ee6" data-chapterno="1">
  <h1>
   Failing at fitting in can teach you how to be resilient and prepare you for the future.
  </h1>
  <div class="chapter__content">
   <p>
    Primary school can be a challenging experience for a lot of kids, but if you were a young English child growing up in Northern Ireland during the eighties, it was probably extremely rough.
   </p>
   <p>
    This was the case for the author, Elizabeth Day. Though Day was born in England, her family moved to Northern Ireland when her father took a job at a hospital near the town of Derry. Since this was during the Troubles, the English were seen as the “hated occupiers,” and Day’s accent was enough to make her fellow students dislike her.
   </p>
   <p>
    Though her parents raised her to have a strong sense of individuality, at school, Day longed simply to fit in and to this end even tried to talk as little as possible. But given the circumstances, it was next to impossible for her to fit in, and the teasing got so bad that she succeeded in getting her parents to send her to a boarding school in England instead.
   </p>
   <p>
    While failing to fit in was a terrible experience, it led Day to learn some beneficial skills. By keeping quiet, Day became an adept observer of human behavior, a skill that came in handy later in her career as a journalist and novelist.
   </p>
   <p>
    Day has spoken to many successful people who grew up alienated or bullied at school, like American actress Christina Hendricks and Guyana-born political campaigner Gina Miller, both of whom learned how to be resilient and determined as a result.
   </p>
   <p>
    Hendricks was so bullied in school that her classmates weren’t above spitting on her. But it caused her to respond in ways that may have actually helped her future career. For starters, she adopted a new persona, dressing in black and wearing Doc Martens boots as a form of armor against the bullies. She also found sanctuary in the school’s drama department, where she could take on even more personas and let loose her feelings through acting.
   </p>
   <p>
    As for Miller, her boarding school tormentors went so far as to steal the bottle of her mother’s perfume that helped keep her from becoming too homesick. But instead of getting angry, Miller developed a resilience that took the form of determined goodwill, having learned that bullies are routinely disarmed by kindness. This lesson served her well later in life, providing her with the resilience needed to cope with the death threats she received after questioning the legality of Britain’s Brexit plan in court in 2016.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ca328eb6cee070007a59352" data-chapterno="2">
  <h1>
   Failing tests can teach you a lot, and your twenties are a good time for messing up.
  </h1>
  <div class="chapter__content">
   <p>
    Day’s older sister was so good at driving and marksmanship that she earned the nickname Jane Bond. So, when Day could finally take her own driving test, she was crushed when her small mistake in shifting into gear on a steep hill resulted in a fail.
   </p>
   <p>
    Ultimately though, the failed test was a benefit in disguise since it allowed Day to approach the second test with more confidence and feeling she had nothing to lose. As a result, she not only aced the test, she also learned that test scores are often arbitrary. With so little separating the two tests, she could see that it was all up to the instructor and what they felt was good enough on any given day.
   </p>
   <p>
    Some of Day’s podcast guests have also shared stories about what they’ve learned from failed tests.
   </p>
   <p>
    For best-selling author and journalist Dolly Alderton, it was about losing her sense of entitlement. Growing up in a private school environment, Alderton was treated with a lot of coddling that didn’t prepare her very well for the realities of adulthood. So when she was preparing for college, she was surprised to have her application to the University of Bristol rejected. Nevertheless, she believes it was a good experience that needed to happen; otherwise, she would have kept thinking that life was going to be easy and challenge-free.
   </p>
   <p>
    Of course, a lot of people learn about themselves and the challenges of life in their twenties. As for Day, she ended up as a journalist in her early twenties, and even though she was happy to be working she felt like she was failing at being a twenty-something.
   </p>
   <p>
    Everyone around her seemed to be having more fun as she plugged away at her job and moved from one long-term relationship to the next.
   </p>
   <p>
    As author David Nicholls suggests, a person’s twenties are often full of failures, and that’s perfectly fine. In fact, this decade is perfect for trying things out, failing and doing something else.
   </p>
   <p>
    For many people, their twenties are a transitional period between adolescence and adulthood. But Day was so eager to be an adult that she went straight from school to securing the perfect job and the perfect husband. She would eventually realize that there was no need to rush and that she needed to spend less time worrying about getting things right and more time reflecting on what it was she really wanted.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ca329256cee0700079f2ee7" data-chapterno="3">
  <h1>
   Failing at relationships and dating can make you more knowledgeable about yourself.
  </h1>
  <div class="chapter__content">
   <p>
    Between her twenties and early thirties, Day moved directly from a few long-term relationships into a marriage. And despite the strides women had made over the previous few decades, all her relationships could have existed in the 1970s, since she was doing the shopping, cooking and cleaning – all the while holding down a full-time job.
   </p>
   <p>
    Essentially, Day was failing at her relationships. While she was telling herself that working and doing all the chores made her a strong woman, she now knows that she was really treating the men in her life better than she was treating herself. And during this time, her own sense of self-worth was circling the drain.
   </p>
   <p>
    Of course, no one wants to go through a break-up or a divorce, but Day needed to experience both of these to find her own voice and figure out what was needed for her to be fulfilled in life.
   </p>
   <p>
    After her divorce, Day left London for a three-month stay in Los Angeles, which turned out to be the perfect place for putting herself back together and making strides in her self-discovery. Putting distance between herself and her failed marriage allowed her to separate herself from her anxieties, meet new people and gain new perspectives. She realized that her past relationships were all about her desire for safety and trying to complete herself through other people.
   </p>
   <p>
    Day eventually found gratitude for all of her failed relationships since each one helped her to be clearer about who she was and to find her own voice. As a single woman in her mid-thirties, she knew that she didn’t need someone else to complete her. But that didn’t mean that dating was going to be a cakewalk for her.
   </p>
   <p>
    Since she’d last been in the dating pool, the whole process had moved online, which took some getting used to. Day tried all the platforms and even an expensive dating service that ended up being nothing but a huge waste of money. While such dating services claim to save you from failed dates, they ignore the fact that the failed dates are important for finding out what you want.
   </p>
   <p>
    Through her failed relationships and dates, Day came to understand her tendency to want to please others and to worry constantly about what the other person needed and wanted instead of her own desires.
   </p>
   <p>
    And while failed relationships can make a person want to shut down, Day also learned that it’s important to stay open and positive about yourself amid a painful heartbreak. It may sound clichéd to think that “it’s their loss” when you break up with someone, that doesn’t mean it isn’t true.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5ca329256cee0700079f2ee7" data-chapterno="3">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    <em>
     “Yes, you might be hurt and heartbreak is always shattering, but it is never fatal and it does get better.”
    </em>
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ca3293f6cee070007a59353" data-chapterno="4">
  <h1>
   Only the rich and famous can live up to celebrity standards.
  </h1>
  <div class="chapter__content">
   <p>
    It’s difficult for any woman to live in a culture where the impossibly flawless and thin bodies of female celebrities are worshipped non-stop in all media. But Day knows first hand that it’s impossible for anyone with a normal life to look like these celebrities.
   </p>
   <p>
    This comforting knowledge was gained after she took on a commissioned job with the
    <em>
     Sunday Times
    </em>
    to spend a week living like Gwyneth Paltrow, whose online Goop empire suggests that you too can be as happy and pretty as she is, with the right hundred-dollar face cream, yoga pants and recipe book.
   </p>
   <p>
    This assignment wasn’t too difficult to put together since the Goop website offers a whole range of recommended places in and around LA to book your spa days and eat your healthy vegan meals.
   </p>
   <p>
    First, Day ate admittedly delicious vegan food at Cafe Gratitude, where the dishes are all named after aspirational personal characteristics, and every order starts with the words, “I am…” So, to order the kale caesar salad, you tell the waiter, “I am dazzling.”
   </p>
   <p>
    She then went to the “urban sweat lodge” where she had the honor of being wrapped in a metallic-looking bag that basically cooked her like a baked potato. The extreme temperature was designed to activate her metabolic system so that she would burn off upward of 1,500 calories in under an hour. At least she got to watch Netflix while she felt like her skin was being burned off.
   </p>
   <p>
    Then came the radio-wave-assisted facial with a $2,000-price tag. After a consultation, Day was also recommended to get face-lifting “filler injections” under her eyes that would give her temporary bruising, like a black eye, but were apparently so great that even the doctor’s 20-year-old daughter got them.
   </p>
   <p>
    She passed on the injections but did get a vagina steam that Paltrow recommended in 2015 as being good for uterine health and hormonal balance. The week then ended with a two-hour exercise class with Paltrow’s favorite trainer, Tracy Anderson. Day was accompanied by a friend who noticed that everyone else in the class looked the same and was so eager to stare at themselves in the mirror that she dubbed it, “the most narcissistic exercise class I’ve ever been to.”
   </p>
   <p>
    At the end of the week, it was obvious that only the wealthiest 1 percent could have enough disposable income and free time to maintain a lifestyle that was so focused on her image that it left little time for anything else.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ca329596cee0700079f2ee8" data-chapterno="5">
  <h1>
   Friendships aren’t easy, but they can actually be more rewarding than romantic relationships.
  </h1>
  <div class="chapter__content">
   <p>
    When Day was in primary school, she had a close friend named Susan. They did everything together, whether it was acting in school plays, going bowling or creating dance routines to their favorite ABBA songs. Susan was not only fun; she was also excellent at math and art – two things Day could never claim as strengths.
   </p>
   <p>
    But then, one day, Rachel arrived. Rachel was also great at math, art and just about everything else. Soon, Day was only able to look on in despair as Susan started spending more time with Rachel and less time with her.
   </p>
   <p>
    It’s a testament to how tough and important friendships are that this 30-year-old snub still haunts Day, and is likely responsible for her subsequent hesitations in forming close friendships. Ever since then, Day has felt more comfortable in group dynamics, and it wasn’t until she was in college that she gained another best friend.
   </p>
   <p>
    Day has had her fair share of friendship failures. In her twenties, she made the mistake of being judgemental and offering unsolicited advice instead of showing love and support to a friend who was going through a difficult time. But she learned her lesson and now tries harder to be receptive, supportive and kind.
   </p>
   <p>
    What’s more, Day has also learned that friendships can be even more rewarding than romantic relationships.
   </p>
   <p>
    Perhaps Phoebe Waller-Bridge says it best. The creator of the popular British TV shows
    <em>
     Fleabag
    </em>
    and
    <em>
     Killing Eve
    </em>
    , Waller-Bridge works closely with her best friend Vicky Jones as partners in a production company.
    <em>
     Fleabag
    </em>
    is partly based on their friendship.
   </p>
   <p>
    Waller-Bridge credits Jones with giving her the confidence and fearlessness to pursue her creative work and not worry about failing. If she fails, she knows that Jones will be there to catch her and help her get on with the next thing.
   </p>
   <p>
    As Waller-Bridge sees it, her relationship with Jones is what real love is all about, and the men in their lives are more like their mistresses. Day can relate to this, as the friends who were there for her after her divorce have really helped her through her worst life events.
   </p>
   <p>
    Day has also learned how to let go of friends like she had to with Susan. But now she knows that this isn’t something to take personally. Sometimes being a friend means wishing someone the best as they move on to the next phase in their life.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ca329726cee070007a59354" data-chapterno="6">
  <h1>
   Missing out on having children can be a painful experience, but it can be overcome.
  </h1>
  <div class="chapter__content">
   <p>
    Day had always imagined having kids of her own. As a teen, she remembers having fun with her sister as they picked out possible baby names. So it’s safe to say that one of the most difficult ordeals in Day’s life has been “failing” at babies, and coping with the fact that she might never be able to get pregnant.
   </p>
   <p>
    In the “Life Skills” class she took at boarding school, Day and her fellow female classmates learned about birth control and the dangers of sexually transmitted diseases. Yet they never learned about what really goes on in a woman’s body when it comes to fertility.
   </p>
   <p>
    Day was 35 years old when she found out these details, after two years of trying, unsuccessfully, to get pregnant with her then-husband.
   </p>
   <p>
    This was when she learned that she has a bicornuate womb, which means that it’s shaped with an indentation that increases her chances of miscarriage. The doctor told her that in vitro fertilization (IVF) might help her chances, another of many “might,” “might not” and “maybes” when it came to trying to get pregnant. The only sure thing was that nothing was certain.
   </p>
   <p>
    Day decided to try IVF. It wasn’t just an emotionally fraught experience that put tremendous pressure on her marriage, it took a physical toll as well. For example, since Day was open to any procedures that might help her chances, she had the lining of her uterus “scratched,” a process that was so painful it caused her to faint.
   </p>
   <p>
    Ultimately, after two unsuccessful cycles of IVF, Day is learning to come to terms with the fact that she may never have a child of her own. This hasn’t been easy. As the American writer Elizabeth Gilbert pointed out, many women have been raised to believe that being “childless” is the most tragic event that could befall them. But this doesn’t have to be the case. Indeed, more women are choosing to follow childless paths that are freeing and just as fulfilling.
   </p>
   <p>
    What Day continues to find upsetting is that, during every step of the IVF process, she primarily consulted men. And these men were routinely cold, clinical and used language like “disappointing” when referring to her test results. Whenever she did meet with women professionals, they were invariably more understanding and didn’t make Day feel like her body was letting everyone down.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ca3298f6cee0700079f2ee9" data-chapterno="7">
  <h1>
   For generations, women have been expected to fail at anger, but this is finally changing.
  </h1>
  <div class="chapter__content">
   <p>
    Along with more women choosing not to have kids, there’s also been a change in the way women are dealing with their anger.
   </p>
   <p>
    For a long time, whenever a woman displayed anger, it was taken as some sort of character defect on their part. They were treated as irrational, laughable or even dangerous. At one point in history, angry women were even burned at the stake as witches. At another point, an angry woman by the name of Rosa Parks was recast in the history books as being a demure lady who simply refused to give up her seat in a bus to a white man – even though Parks described herself as angry, and rightfully so.
   </p>
   <p>
    Anger is powerful, and in general, it’s something men tap into without fear of being seen as deranged. As Phoebe Waller-Bridge points out, when men access their anger it’s seen as being a primal, instinctual part of their core being, whereas if a woman accesses anger, it’s seen as wrong – as if they were losing control.
   </p>
   <p>
    Even in popular culture, an angry man can be a favorite superhero like Batman while an angry woman is likely to be a dangerous or demented criminal. In any case, as writer Gloria Steinem has said, anger has been portrayed as an unfeminine character defect.
   </p>
   <p>
    Fortunately, this has been changing recently, especially in the wake of the Me Too movement that followed the allegations of sexual abuse by powerful men – including, most notably, the Hollywood producer Harvey Weinstein. As they read about the incidents involving men like Weinstein, women all over the world came forward with their own experiences, and it finally felt like it was OK to be angry.
   </p>
   <p>
    Day has had her own experiences of inappropriate male conduct, such as a male colleague’s violent outburst and grab for her throat and a yoga instructor who groped and propositioned her. Yet, at the time, in both of these situations, Day wasn’t angry as much as she was asking herself if she’d done something to cause the men to do these things.
   </p>
   <p>
    Fortunately, society is shifting, and we can get closer to a healthy balance between empathy and anger. More women can use their anger in constructive and creative ways – as a transformative power for good!
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ca329ad6cee070007a59355" data-chapterno="8">
  <h1>
   Failing at success isn’t a contradiction; it’s a common occurrence that teaches us that material things aren’t what’s important.
  </h1>
  <div class="chapter__content">
   <p>
    When people hear that a “successful” person is unhappy, often some serious eye-rolling takes place. How can someone with adoring fans or millions of dollars complain about anything? Obviously, they must be completely ungrateful to think they have the right to be unhappy.
   </p>
   <p>
    However, this response misses out on a major issue. Namely, if people aren’t happy with fame and money, maybe we’re putting too much value on such things?
   </p>
   <p>
    Over the years, Day has conducted a great many interviews, and she’s found that many people who’ve experienced a windfall of money and attention aren’t necessarily happy. In fact, conversations she’s had with actors Nicole Kidman, Simon Pegg and Robert Pattinson revealed that they’ve all found that fame came with threats to their well-being.
   </p>
   <p>
    Pattinson found that the isolation and the lack of personal control in planning his life were enough to drive a person “crazy.” He sought help through therapy, even though his middle-class parents believed the practice to be “namby-pamby” stuff.
   </p>
   <p>
    As for Simon Pegg, he was much happier as a minor celebrity on his British TV show
    <em>
     Spaced
    </em>
    . But following big franchise hits like
    <em>
     Star Trek
    </em>
    and
    <em>
     Mission Impossible
    </em>
    , his life began to unravel. As he puts it, he was a miserable, lost soul amid the glamor of Hollywood. Fortunately, when entering his forties, he stopped drinking, became a dad and began to shift his values onto more personal things in life. Only then was he able to enjoy any of the material benefits that came with fame.
   </p>
   <p>
    Nicole Kidman sank into a depression after winning the Oscar for her performance as Virginia Woolf in
    <em>
     The Hours
    </em>
    . She had to retreat to nature, give up acting for a while and completely reevaluate what was important. Eventually, in her late forties, she said she felt better than she ever had and was happy to work again.
   </p>
   <p>
    For Day, these experiences ring true. She’s also benefited from therapy and the ability it gives you to separate yourself from negative thinking. She also became happier with her work, and the idea of being a successful writer. She achieved this by focusing less on the critics and more on her own idea of success – which is whether she told her story as honestly as she could.
   </p>
   <p>
    So when you look at your failures, remember that ultimately, whether an experience is a success or failure is totally up to you. As the Taoist philosophers say, every event has the capacity to be both. Which way it goes is completely up to you and your reaction.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5ca329c36cee0700079f2eea" data-chapterno="9">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     When things go wrong, whether it involves school, friends, a romantic relationship or a job, we can easily get caught up in the downside of the problem instead of what we learn. But with the benefit of hindsight, we can often see that failures have taught us some of our most important lessons in life. When we fail to fit in, we can learn to be independent and resilient. Failed relationships can help us understand who we are and what we really want. And failure to meet society’s expectations can teach us that those expectations are impossible and not worth the effort to begin with. In the end, how we react and learn from these experiences is how we can turn any supposed failure into a resounding success.
    </strong>
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      Fail Fast, Fail Often
     </em>
    </strong>
    <strong>
     , by Ryan Babineaux, Ph.D. and John Krumboltz, Ph.D.
    </strong>
   </p>
   <p>
    Elizabeth Day offered a lot of personal stories as well as sharing experiences of others to show us how failures can actually be secret successes. But if you still need convincing, then you should definitely check out
    <em>
     Fail Fast, Fail Often
    </em>
    (2013) which further explains how things going wrong can often lead to things going very right.
   </p>
   <p>
    In
    <em>
     Fail Fast, Fail Often
    </em>
    , you’ll find a variety of reasons to stop fearing failure and instead embrace a bold lifestyle that can open up exciting new doors in your life. So instead of seeing failure as an end, these blinks will show you how failure can really be a signpost pointing you in the right direction.
   </p>
  </div>
 </div>
</article>
